return {
  theme = function() 
    if (getTime() % 10) >= 5 then
      return "bright"
    else
      return "dark"
    end
  end,
  zones = {
    { -- Start game
      cursor = "click",
      visible = true,
      click = function() 
        setScene("entryhall", "none") 
        startDialog("intro")
      end,
      visual = { "objects/mm-start.png", x=0, y=0 },
      551, 394, 734, 396, 732, 461, 551, 461,
    },
    { -- Credits
      cursor = "click",
      visible = true,
      click = function() setScene("theatre_front", "none") end,
      visual = { "objects/mm-credits.png", x=0, y=0 },
      534, 471, 745, 469, 745, 527, 533, 529,
    },
    { -- Exit
      cursor = "click",
      visible = true,
      click = function () love.event.quit() end,
      visual = { "objects/mm-leave.png", x=0, y=0 },
      567, 537, 720, 538, 721, 602, 562, 603,
    },
  },
}