return {
  zones = {
    { -- lower walk zone
      cursor = "walk",
      visible = true,
      click = function() setScene("theatre_front") end,
      hint = "To the theater",
      415, 484, 494, 485, 565, 446, 573, 363, 499, 326, 422, 322, 326, 348, 329, 442, 
    },
    { -- upper walk zone
      cursor = "walk",
      visible = true,
      click = function() setScene("therapist") end,
      hint = "Dr. Quan's office",
      1277, 341, 1228, 343, 1149, 386, 1149, 719, 1277, 716, 
    },
    { -- left lamp
      cursor = "eye",
      visible = true,
      click = function() 
        startDialog(createOneLiner("This lamp is turned on, while the other one is dim.\nI wonder why...")) 
      end,
      hint = nil,
      244, 456, 243, 358, 252, 348, 250, 336, 236, 327, 223, 334, 216, 348, 227, 356, 226, 458, 
    },
    { -- right lamp
      cursor = "eye",
      visible = true,
      click = function() 
        startDialog(createOneLiner("This lamp is dim, while the other one is turned on.\nI wonder why...")) 
      end,
      hint = nil,
      675, 464, 688, 464, 689, 374, 696, 364, 693, 351, 679, 344, 668, 353, 667, 366, 675, 373, 
    },
    {
      cursor = "hand",
      visible = function(state) return not state:hasItem("locker-gathered-keys") end,
      click = function(state)
        state:giveItem("locker-gathered-keys")
        state:giveItem("padlock-key")
        startDialog(createOneLiner("Did i really lose my key on the open street.\nI need to get my shit together."))
        state:removeItem("mood")
      end,
      visual = { "objects/padlock-key.png", x=-47, y=-3 },
      hint = "Keys",
      177, 593, 204, 594, 170, 618, 133, 618, 
    },
  },
}