return {
  zones = {
    { -- upper door
      cursor = "walk",
      visible = true,
      click = function() setScene("stage") end,
      hint = "Stage",
      481, 280, 485, 417, 580, 423, 573, 280, 
    },
    { -- right door
      cursor = "walk",
      visible = true,
      click = function() setScene("theatre_front") end,
      hint = "Go outside",
      868, 255, 879, 520, 933, 533, 948, 491, 985, 475, 991, 251, 
    },
    { -- left door
      cursor = "walk",
      visible = true,
      click = function() setScene("lockerroom") end,
      hint = "Lockers",
      0, 186, 84, 209, 88, 717, 1, 717, 
    },
    { -- lower exit
      cursor = "walk",
      visible = true,
      click = function() setScene("backyard") end,
      hint = "Go to the backyard",
      328, 654, 296, 719, 966, 718, 869, 659, 
    },
    { -- lighter
      cursor = "hand",
      visible = function(state) return not state:hasItem("entryhall-grabbed-lighter") end,
      click = function(state)
        state:giveItem("entryhall-grabbed-lighter")
        state:giveItem("lighter")
      end,
      hint = nil,
      visual = { "objects/lighter.png", x=-10, y=-3 },
      919, 665, 970, 665, 972, 691, 918, 688, 
    },
    { -- 
      cursor = "eye",
      visible = false,
      click = function(state, item)
        
      end,
      hint = "Aubrey?!",
      visual = { "objects/aubrey_dead_pose.png", x=-34, y=-120 },
      387, 549, 451, 528, 482, 472, 605, 453, 633, 471, 631, 521, 617, 563, 538, 594, 430, 630, 385, 581, 
    }
  }
}