return {
  zones = {
    { -- lower walk zone
      cursor = "walk",
      visible = true,
      click = function() setScene("entryhall") end,
      hint = "Entry Hall",
      1152, 0, 1279, 0, 1278, 595, 1176, 589, 1174, 547, 1153, 536,
    },
    { -- padlock
      cursor = "eye",
      visible = function(state) return not state:hasItem("locker-removed-padlock") end,
      click = function(state, item)
        if item == "padlock-key" then
          state:giveItem("locker-removed-padlock")
          state:removeItem("padlock-key")
          startDialog(createOneLiner("Off with that thing!")) 
        else
          startDialog(createOneLiner("Shit, I lost my keys!")) 
          if not state:hasItem("locker-forget-keys-noticed") then
            state:giveItem("locker-forget-keys-noticed")
            state:removeItem("mood")
          end
        end
      end,
      visual = { "objects/padlock.png", x=-7, y=-3 },
      hint = nil,
      275, 267, 312, 271, 312, 349, 273, 340, 
    },
    {
      cursor = "eye",
      visible = function(state) return state:hasItem("locker-removed-padlock") end,
      click = function(state, item)

        if not state:hasItem("locker-obtained-script") then
          state:giveItem("locker-obtained-script")
          state:giveItem("script")
          startDialog(createOneLiner("Ah, the script. Now i can finally practise with Aubrey."))
          state:giveItem("mood")
        else
          startDialog(createOneLiner("My locker.\nI don't think there's anything of interest in there anymore."))
        end
      end,
      hint = "Locker",
      281, 177, 404, 181, 404, 393, 281, 394, 
    },
  }
}